<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.7090500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.6896900000</MDI>
      <MDI key="STATISTICS_MEAN">11.1919485614</MDI>
      <MDI key="STATISTICS_STDDEV">5.6030806871</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
